.photo-slider{
	background: #FFF;
	margin:     20px 0;
}

.photo-slider-slides img{
	padding: 0 10px;
}

.responsive-slider-slide{
	background: #f5f5f5;
}

.responsive-slider-slide img{
	display: block;
	height:  100%;
	margin:  0 auto;
}

.details-status{
	display:     inline-block;
	padding:     0 10px;
	margin:      0 0 10px;
	background:  #000;
	color:       #fff;
	font-weight: 600;
}

.full-details-container{
	overflow: auto;
}

.full-details-group{
	width:       85%;
	padding-top: 1em;
}

.full-details{
	overflow: auto;
}

.full-details dt,
.full-details dd{
	float:       left;
	padding:     0;
	margin:      0;
	line-height: 25px;
}

.full-details dt{
	clear:         left;
	width:         50%;
	font-weight:   600;
	overflow:      hidden;
	white-space:   nowrap;
	text-overflow: ellipsis;
}

h2{
	font-size:   32px;
	line-height: 38px;
	color:       #000;
}

#tab-plattegronden .responsive-slider-slide{
	background: #f0f2f5;
}

.responsive-slider .icon-arrow-line-prev, .responsive-slider .icon-arrow-line-next{
	border: 2px solid #000;
	color:  black;
}

.openHuis {
	background: #F78F1E;
	color: white;
	padding: 10px 20px;
	margin-bottom: 25px;
	text-align: center;
	font-size: 22px;
	display: inline-block;
}

/*
 * Mobile
 */
@media screen and (max-width: 767px){
	.general-info{
		padding-bottom: 10px;
	}

	.full-details-group{
		width: 100%;
	}

	.full-details dt{
		border-bottom:  none;
		padding-bottom: 0;
	}

	.full-details dd{
		padding-top: 0;
	}
}

/*
 * Tablet
 */
@media screen and (min-width: 768px) and (max-width: 991px){
	.general-info{
		padding-bottom: 10px;
	}

	.full-details-group{
		width: 100%;
	}
}

/*
 * Small desktop
 */
@media screen and (min-width: 750px){
	.full-details-group{
		width: 50%;
		float: left;
	}
}

.expand-content-button{
	outline: none;
	pointer-events: none;
}

.expand-content-button.white{
	background: linear-gradient(to bottom, rgba(238, 238, 238, 0), rgb(255, 255, 255));
}

.main-gallery{
	margin-bottom: 20px;
}

.object-price{
	font-weight: 600;
	font-size:   1.2em;
	line-height: 40px;
}

.btn-gallery{
	display:        inline-block;
	height:         auto;
	border:         none;
	text-transform: none;
	background:     transparent;
	font-weight:    600;
	color:          inherit;
	float:          right;
	padding:        0;
	color:          #000;
	line-height:    24px;
	letter-spacing: 0;
}

.gallery-contact-text hr{
	border-color:  #9B9B9B;
	margin-top:    18px;
	margin-bottom: 18px;
}

.gallery-contact-text .detail-action-list li{
	margin-bottom: 10px;
}

.gallery-contact-text .detail-action-list .btn-link{
	font-weight:    600;
	text-transform: uppercase;
	color:          #000;
	letter-spacing: normal;
	line-height:    24px;
	padding:        0;
}

.gallery-contact-text .detail-action-list .btn-link:hover, .gallery-contact-text .detail-action-list .btn-link:focus{
	text-decoration: none;
}

.gallery-contact-text .detail-action-list .btn-link .icon{
	width:        24px;
	margin-right: 10px;
	top:          0px;
}

.gallery-contact-text h4{
	margin-bottom: 5px;
}

.gallery-contact-text p{
	line-height:   22px;
	margin-bottom: 0;
}

.gallery-contact-text .phone-icon{
	width:      45px;
	margin-top: 5px;
}

.gallery-big-photo,
.gallery-small-photo{
	margin-bottom: 30px;
}

.gallery-all-button{
	background: none;
	border:     1px solid #D1D1D1;
	cursor:     pointer;
	transition: all 0.3s ease 0s;
}

#tab-reageer{

}

#tab-reageer .control-label{
	font-weight: 200;
}

.contact-image{
	max-width: 120px;
	margin:    0 auto 1.6em;
}

.img-pane-addition{
	padding-bottom: 0;
}


.quick-details,
.subnav{
	width: 100%;
}

.quick-details td,
.subnav td{
	text-align: center;
}

.quick-details{
	font-weight: 500;
	color:       #38305c;
	line-height: 2rem;
}

.quick-details .icon{
	color: #ef8f00;
}

.quick-details a{
	color: inherit;
}

.subnav{
	color:          #36474e;
	text-transform: lowercase;
	font-variant:   small-caps;
	font-weight:    500;
	font-size:      1.1rem;
}

.subnav a{
	color: inherit;
}

.responsive-slider.fullscreen{
	background: #e7eaef !important;
}

.responsive-slider-prev, .responsive-slider-next, .responsive-slider-fs-on, .responsive-slider-fs-off{
	background: #000;
}

.zoom-download i{
	color: #39393A;
}

.gallery-contact-icon{
	font-size:  3em;
	color:      #ef8f00;
	margin-top: 20px;
}

.call-icon{
	font-size: 2em;
	color:     #ef8f00;
}


.img-pane-overlay{
	width:       100%;
	position:    absolute;
	text-align:  center;
	color:       #39393A;
	font-weight: 600;
}

.img-pane-overlay.center{
	width:             100%;
	top:               50%;
	-webkit-transform: translateY(-50%);
	transform:         translateY(-50%);
}

.realtor-camera2{
	font-size: 5em;
	color:     #FFF;
}

/*
* Galleery
*/
.img-pane{
	display:             block;
	width:               100%;
	height:              0;
	position:            relative;
	box-shadow:          0 0 15px #eee;
	background-size:     cover;
	background-position: center center;
}

.img-pane-4x3{
	padding-bottom: 75%;
}

.img-pane-16x9{
	padding-bottom: 65%;
}

/*.responsive-gallery-prev, .responsive-gallery-next, .responsive-gallery-fullscreen-off {

	background: #fff !important;
	border: none !important;
	font-size: 1.4em;
	padding: 10px 20px;

}*/
.responsive-gallery-fullscreen-off{
	background:  none !important;
	border:      none !important;
	color:       #fff;
	font-size:   2.5em;
	outline:     none;
	padding:     20px 25px;
	text-shadow: 0px 0px 5px #000;
}

.icon-arrow-line-prev, .icon-arrow-line-next{
	border:        2px solid #fff;
	border-radius: 30px;
	width:         50px;
	height:        50px;
	font-size:     1.8em;
	line-height:   50px;
	background:    none;
	box-shadow:    none;
	padding-top:   2px;
	opacity:       1;
	text-shadow:   none;
	color:         white;
}

.responsive-gallery-media{
	background: #EEE;
}

.responsive-gallery-prev{

	left: 15px;
}

.responsive-gallery-next{

	right: 15px;
}

.gallery-contact-text{
	padding: 20px 30px;
}

textarea.form-control.input-lg{
	height: 228px !important;
}

.padding-t-10px{
	padding-top: 10px;
}

.prijs-detail{
	color:       #000000;
	font-family: "proxima-nova", sans-serif;
	font-size:   18px;
	font-weight: 600;
	line-height: 26px;
}

.zoom-in{
	width: 24px;
	top:   0 !important;
}

.expand-content-button{
	height:     12em;
	background: linear-gradient(to bottom, rgba(238, 238, 238, 0), rgba(255, 255, 255, 1));
}

.bg-light .expand-content-button{
	background: linear-gradient(to bottom, rgba(238, 238, 238, 0), rgb(240, 242, 245));
}

.expand-content-button-text.open i{
	transform: rotate(180deg);
}

.expand-content-button-text{
	width:   200px;
	padding: 10px 0;
	pointer-events: auto;
}

.employee-image img{
	border-radius: 100%;
	max-width:     250px;
	margin:        0 auto;
	margin-bottom: 20px;
}

.photoLinks{
	color: #898989;
}

.photoLinks img{
	margin-bottom: 10px;
}

.simple-map{
	margin-left:  -15px;
	margin-right: -15px;
	width:        auto;
}

#tab-reageer .form-group{
	margin-bottom: 20px;
}

.general-info{
	padding-bottom: 15px;
}